Subject: Re: [Asrg] 0. General - Inquiry about CallerID Verification

From: "Alan DeKok" <[email-masked]>
Date: Mon, 01 Dec 2003 12:01:54 -0500

"Hector Santos" <[email-masked]> wrote:
> I don't see why you would want to to confuse the issue with RSS, HTTP, IRC,
> etc?

  I explained the reasons.

> The problem is the SMTP specification.

  I explained why I thought it wasn't.

  You can have a very well-defined, and completely insecure protocol.

  My point was that the problem isn't the SMTP specification
(i.e. technical issues).  It's the fundamentaly design of SMTP
(i.e. social goals for the system.)

> To drastically reduce the spammer problem,
> 
> A) Deal with access issues
> B) Deal with technical comformity issues
> 
> thats it!!

  Nonsense.

> Just imagine that you were writing a new "SMTP" protocol and you were going
> to expose it specs to the world.   You have NO idea whats out there.  All
> you can define the interface points in the specification.  That is all you
> can do.

  And if you don't understand why spam isn't a problem in other
protocols, any new messaging protocol you design may still suffer from
the same fundamental flaws as SMTP.  So you've just changed protocols
for *nothing*.

  Alan DeKok.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg